/* CSS Document */
table{
  border-collapse:collapse;  
}

table td{
  border: 1px solid gray;
  padding: 0px;
  padding-left: 15px;
  padding-right: 20px;
  padding-top: 2px; 
  padding-bottom: 2px;
  vertical-align: top;       
}

table th {
  border: solid 1px gray;
  background: #c5c5c5;
  padding: 0px;
  padding-left: 15px;
  padding-right: 20px;
  padding-top: 2px; 
  padding-bottom: 2px;
}

.style1{
  font-family: Verdana;
}

#backing {
	vertical-align: middle;
	margin: 0;
	overflow: hidden;
}
#backing svg { 
	display: inline-block;
	position: absolute;
	top: 100; left: 100;
}